[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Exim Problem (I think....)

On Thu, 1 Jul 1999, Matthew Gregan wrote:

> I can back this up. I'm also running kernel 2.2.10(-ac5) with no IPv6
> support, and Exim (3.02-1) is working fine here also.

3.02-1 Exim package will work fine if you call it out of inetd (default
configuration). If you run it as a daemon on a non-IPv6 system, it will
fail to connect to a socket and die.

Reply to: